body {
background:url(topbg.jpg) top left repeat-x, url(bg.jpg) repeat #000; 
font:22px/26px 'PT Serif', "lucida sans unicode", "lucida grande", helvetica, arial, verdana, sans-serif;
color:#fefefe;
margin:0px;
padding:0px;
}

div#container {
margin:0px auto;
width:1200px;
}

header {
margin:0px auto 0px;
width:1200px;
height:675px;
text-align:center;
position:relative;
}

header img {
margin:0px auto !important;
border:0px !important;
padding:0px !important;
display: block;
max-width:100%;
height: auto;
}

header a img { 
border:0px;
background:none;
margin:0px;
padding:0px;
border-radius:100px 50px;
transition:border-radius 0.5s ease;
}

header a img:hover {
border-radius:10px;
}

.title {
position: absolute;
top:45%;
left:50%;
transform: translate(-50%, -50%);
color:#fff;
text-shadow:0px 2px 2px #0d131b;
font:45px  'Playfair Display', "Open Sans Condensed", georgia, 'times new roman', serif;
font-weight:700;
font-style:italic;
  
}

nav {
margin:0px auto 10px;
}

nav ul { 
margin:0px;
text-align:center;
}

nav ul li {
display:inline;
list-style-type:none;
margin:0px;
padding:0px;
border-left:3px solid #555;
}

nav ul li:first-child { border-left:0px; }

nav ul li a {
font:30px  'Playfair Display', "Open Sans Condensed", georgia, 'times new roman', serif;
font-weight:700;
font-style:italic;
color:#948fa1;
text-decoration:none;
padding:10px;
text-shadow:0px 2px 2px #000;
transition:color 0.5s ease;
}

nav ul li a:hover { color:#e48a17; }

section {
margin:10px auto 20px;
padding:20px 40px 5px;
width:1120px;
border-radius:100px;
background:rgba(0,0,0,0.4);
text-align:left;
}

h1 {
margin:0px 0px -10px;
font: 35px 'Old Standard TT', "Open Sans Condensed", 'lucida sans unicode', arial, sans-serif;
color:#ae362b;
font-weight:700;
text-transform:lowercase;
text-shadow:0px 2px 2px #000;
}

h2, h4 {
margin:0px 0px -10px;
font: 30px 'Old Standard TT', "Open Sans Condensed", 'lucida sans unicode', arial, sans-serif;
color:#e85418;
text-transform:lowercase;
text-shadow:0px 2px 2px #000;
}

blockquote + h2 { margin-top:20px; }

h3 {
margin:-10px 0px -5px;
font: 25px 'Old Standard TT', "Open Sans Condensed", 'lucida sans unicode', arial, sans-serif;
color:#dccc1a;
text-align:center;
text-transform:lowercase;
clear:both;
text-shadow:0px 2px 2px #000;
}

a { color:#948fa1; font-weight:bold; cursor:crosshair; transition:color 0.5s ease; }
a:hover { color:#dccc1a; }


b, strong { font-family:'Playfair Display', 'lucida sans unicode', arial, sans-serif; color:#e48a17; font-weight:700; }
i, em { font-family:'Playfair Display', 'lucida sans unicode', arial, sans-serif; color:#dccc1a; font-weight:700; }
.center { text-align:center; }
p.right { text-align:right; line-height:15px; padding-bottom:0px; clear:right; }
small { font-size:14px; line-height:18px; }
span { color:#e48a17; font-weight:700; font-family:'Playfair Display', 'lucida sans unicode', arial, sans-serif; }


blockquote {
border-left:5px solid #64171e;
margin:20px 10px 0px;
}
blockquote p { margin:0px !important; padding:0px 5px; }
blockquote:hover { border-color:#64171e; }

blockquote span:nth-of-type(odd) { color:#dccc1a; }


img, a img { border:1px solid #64171e; padding:5px; margin-right:6px; background:#64171e; transition:border 0.5s ease, background 0.5s ease; }
img:hover { border-color:#e48a17; background:#e48a17; }
img.right { float:right; margin:0px 0px 5px 8px; }
img.left { float:left; margin:0px 5px 5px 0px; }


span.site {
font: 24px PrintBoldRegular, 'lucida sans unicode', arial, sans-serif;
color:#624555;
text-transform:uppercase;
}


ul li { list-style-type:square; }
ol.arrange, blockquote.tl { font-size:16px; line-height:20px; }


input, textarea {
background:rgba(0,0,0,.5);
padding:2px;
border:3px solid #64171e;
font:18px/24px 'PT Serif', "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#fff;
margin:5px 0px;
}

option, select { 
padding:2px;
border:3px solid #64171e;
font:18px/24px 'PT Serif', "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#fff;
margin:5px 0px;
background:rgba(0,0,0,.5);
}

input:focus, textarea:focus, select:focus { border-color:#e48a17; }

option { 
border-width:0px;
background:#000;
}

.help {
cursor:help;
}

code {
font-family:Ubuntu Mono, "courier new", monospace;
}

/* responsive */


@media (max-width:420px) {

    header {
    width:90%;
    height:auto;
    }
    

    div#container {
    width:90%;
    margin:0px auto !important;
    padding:0px 0px !important;
    }

    section {
    margin:0px auto;
    width:90%;
    padding:5px;
    }
    
    nav ul li a, h1 { font-size:20px !important; }

}

@media (min-width:420px) and (max-width:768px) {

    header {
    width:100%;
    height:auto;
    }
    

    div#container {
    margin:0px auto;
    width:100%;
    }

    section {
    margin:0px auto;
    width:90%;
    }
    
    nav ul li a, h1 { font-size:22px !important; }

    
}

@media (min-width:768px) and (max-width:1200px) {

    header {
    width:100%;
    height:auto;
    }
    
    
    div#container {
    width:80%;
    }

    section {
    float:none !important;
    margin:0px auto;
    clear:both;
    width:90%;
    }
    
}


@media (min-width:1200px) and (max-width:1450px) {


    div#container {
    width:80%;
    }

    section {
    float:none !important;
    margin:0px auto;
    clear:both;

    }
    

}